.qimage
{
    margin-left: 20px;
    margin-right: 20px;
}

.question-item
{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
}

.panel > .panel-heading {
    background-image: none;
    background-color: #642E51;
    color: white;
}

.panel
{
	border-color: #642E51;
}

.banner
{
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 30px;
	margin-top: 50px;
	width: 75%;
}

.service-btn
{
    margin: 5px;
    
}

.btn-endo
{
    background-color: #642E51;
    color: #FFFFFF;
    font-size: 2em;
}

.hideme
{
    height: 0;
    opacity: 0;
    display: none;
}

.alert-sending
{
    text-align: center;
    padding: 10px; /* Vagy: 10px 10px 10px 10px; vesszők nélkül */
    font-size: 2em;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.alert-thankyou
{
    text-align: center;
    padding: 10px; /* Vagy: 10px 10px 10px 10px; vesszők nélkül */
    font-size: 2em;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.btn-center
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}

.info-icon
{
    float: left;
    margin: 5px;
    margin-left: 5px;
    margin-right: 20px;
}